Subject: Re: bug#18188: Please make it possible to have a directory-local setting for auto-mode-alist

From: Tom Tromey <[email-masked]>
Date: Sat, 29 May 2021 09:13:58 -0600

Lars> I think everybody agreed that this was a good feature to add (with Eli's
Lars> tweaks), but as far as I can tell, it was never added.  Tom, would it be
Lars> possible for you to re-spin this patch for Emacs 28?

Doubtful, but it's fine by me if someone takes it over.  I don't recall
who objected or why, but someone didn't like the approach I took and
requested changes, so whoever does it would have to navigate this.

Tom